@charset "utf-8";html, body, div, span, applet, object,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video{margin:0;padding:0;border:0;font:inherit;font-size:100%;vertical-align:baseline;}

html{line-height:1;}
ol, ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
caption, th, td{text-align:left;font-weight:normal;vertical-align:middle;}
q, blockquote{quotes:none;}
q:before, q:after, blockquote:before, blockquote:after{content:"";content:none;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary{display:block;}
body{color:black;-webkit-text-size-adjust:100%;font-family: "UD Shin Go Regular","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo",'ＭＳ Ｐゴシック',sans-serif;letter-spacing:0.01em;margin: 0;padding: 0;-webkit-font-smoothing: antialiased;z-index:0;}
img{max-width:100%;height:auto;vertical-align:top;}
a{text-decoration:none;}
a img{border:none;}

.g_nav{position:fixed;top:0;width:100%;z-index:9999 !important; border-bottom:2px #009933 solid;}
.g_nav > div{background:#fff;}
.g_nav .inner{overflow:hidden;max-width:1280px;margin:0 auto;}
.g_nav .inner a{letter-spacing:normal;color:#fff;font-size:13px;-webkit-transition:opacity 0.3s ease;transition:opacity 0.3s ease;}

.g_nav .inner a:hover{ color: #009933;background-color:#efefef;}
.g_nav .inner #logo{float:left;margin:10px 0 0 12%;}
.g_nav .inner #logo a{display:block;height:55px;width:200px;background:url(../img/logo2.png) no-repeat;background-size:200px 55px;text-indent:-9999px;-webkit-transition:opacity 0.3s ease;transition:opacity 0.3s ease;}
.g_nav .inner #logo a:hover{opacity:.65;}

.g_nav .inner nav{overflow:hidden;}
.g_nav .inner ul{overflow:hidden;display:inline-block; }
.g_nav .inner li{float:left; padding:10px;background-color: #1A531F; }
.g_nav .inner .link{display:block;float:left;margin:15px 0 0;padding:0 0 0 3%;width:90%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.g_nav .inner .link li{margin:0 0 0 1%;color:#FFF;}
.g_nav .inner .link li:first-child{margin:0;}

.wrap {width:980px;margin:0px auto;overflow: hidden;}
/*////////////////////////////////////////////*/

.visual{position:relative;z-index:100;padding:0 0 20px 0;margin:0 0 -40px 0;background-image:url(../img/bg01.jpg);background-repeat:no-repeat;text-align:center;color:#333; background-position:center top;}
.visual .inner{margin:30px auto;height:320px;padding-top:80px;}
.visual .inner h1{display:block;font-size:58px;line-height:68px;font-weight:bold;padding:50px 0 40px 0;}
.visual .inner h1 span{ color:#009933;}
.visual .catch{display:block;font-size:28px;line-height:35px;letter-spacing:.02em;font-weight:bold;color: #030;}


/*////////////////////////////////////////////*/
.like{position:relative;padding:70px 0 50px 0;margin:10px 0 0px 0;color:#333;z-index:999;background-image:url(../img/bg_01.gif);
background-repeat:repeat;border-top:#009933 solid 7px;}
.like .wrap {margin:-30px auto;}
.like h2{ font-size:32px;font-weight: bold;padding:40px 0px 20px 0px;text-align: center;margin-bottom:20px;color: #009933;}
.like h3{font-size:24px;font-weight:bold;padding:20px;text-align:center;margin:0px 20px 20px 20px;color: #36C; background-color:#FFF; line-height:38px;}

#like_in { margin:-50px 0px 0 0px; padding:40px 0 0 0; border:#FFF 1px solid;}
#like_in li{ width:860px;margin:10px auto; font-size:17px; background-color:#efefef;list-style:none;background-image:url(../img/icon_04.png); background-repeat:no-repeat;  padding-left:55px;line-height:40px; background-color:#FFF;}
#like_in li:first-child{margin-top:0px;}
#like_in li span{font-size:22px; font-weight:bold; color: #093; padding:5px 5px 0 5px;}

.ar1{text-align: center;padding:-90px 0 0 0; margin:20px auto; height:60px;}

/*////////////////////////////////////////////*/
.ans{position:relative;padding:30px 0 0 0;margin:0px 0 30px 0;color:#333;z-index:99; background-color:#222; }
.ans .wrap {margin:0 auto; }
.ans h2{ font-size:32px;font-weight: bold;padding:40px 0px 20px 0px;text-align: center;margin-bottom:20px;color: #009933;}
.ans h3{font-size:30px;font-weight:bold;padding:20px;text-align:center;margin:0px 20px 20px 20px;color: #009933; background-color:#FFF; line-height:38px;}

.ans .wrap2 {margin:0 auto; width:100%; background-color:#eee;}

#ans_in2 {margin:0px 0px 20px 0px; padding:20px 0 0 0;}
#ans_in2 li{ width:870px;margin:20px auto; font-size:20px;list-style:none;background-image:url(../img/icon_01.png); background-repeat:no-repeat;  line-height:32px; color:#333; font-weight:bold; border:5px solid #ccc; padding:10px 20px 10px 100px;}

.ar2{text-align: center;padding: -40px 0 0;position: absolute;margin: 0 auto;left:48%;bottom: -55px; }


/*///////////////////////////////////////////
 background-image: url(../img/bg02.gif);background-repeat:no-repeat;background-position:center;background-color:#000;
 /*/

.merit{color:#222;text-align:center;margin:0 0 0px 0;height:800px;}
.merit h2{ font-size:32px;font-weight: bold;padding:40px 0px 20px 0px;text-align: center;border-bottom:#999 1px solid;margin-bottom:20px;color: #009933;}
.merit h3{font-size:20px;font-weight:bold;text-align:center;line-height:38px;margin:20px 0 10px 0;background-color:#333;color:#FFF;padding:10px;}

.merit p{font-size:17px;line-height:27px;letter-spacing:.05em;}
.tx_01{ font-weight: bold;font-size:25px;padding:20px 20px 20px 20px;border: #009933 solid 5px;color:#333;margin:5px 20px 30px 20px;
background-color: #fff;}
.tx_01 span{ font-size:18px;font-weight:bold;padding:0 3px 0 3px;} 

/*////////////////////////////////////////////*/

.wrap2 {width:1000px;margin:20px auto;overflow: hidden;background-color:#FFF;}
.wrap3 {margin:0 auto;text-align:center;background-color:#999;padding:30px;}
iframe{ z-index:-100;}
.service{ background-image:url(../img/bg03.gif);color:#222;text-align:center;padding:0 0 70px 0;}
.service img{ padding-bottom:10px;}
.service h2{ font-size:32px;font-weight: bold;padding:80px 0px 10px 0px;text-align: center;margin-bottom:20px;color: #fff;}
.service h2 span{font-size:48px;padding:0 5px 0 5px;}
.service h3{text-align: left;line-height:30px;margin:40px;color:#fff;font-size:18px;display:block;font-weight:normal; padding:10px; width:980px; margin:0 auto;}
.title01{text-align: left;margin:40px;color:#333;font-size:25px;display:block;
font-weight: bold; padding:10px; width:920px; margin:10px 30px 0 30px; border-bottom:5px solid #CCC;}
.title01 span{ background-color:#999; color:#FFF; margin:0 5px 0 0; font-size:10px; padding:3px; vertical-align:middle;}

#ni2{ margin:20px 40px 20px 40px; width:920px; }
#ni2 img{padding-top:10px;}
.ni2_l {float:left;width:420px;margin-right:20px;padding:0px; }
.ni2_r {float:right;width:480px;padding:0px 0px 0px 0px;font-size:14px; line-height:28px;font-weight:normal;text-align:left;}
.ni2_r span{ font-weight:bold; display:block;}

table.chu4{border:1px solid #999;border-collapse:collapse;border-spacing:0;background-color:#ffffff;empty-cells:show;font-style:normal;color:#000000;margin:20px auto;width:880px;}
.chu4 th{border:1px solid #999;padding:10px;line-height:22px;font-size:12px !important; background-color:#666; text-align:center; color:#fff;}
.chu4 td{border:1px solid #999;padding:10px;line-height:22px;font-size:12px !important;}
table.chu4 p{ font-weight:bold;padding-bottom:3px;}

#ni3{background-color:#333;font-weight:normal;font-size:13px;padding:10px 20px 10px 20px;color:#000;margin:10px 0 0 0;text-align:left;line-height:28px;background-color:#efefef;margin:20px;}
.ni_l {float:left;width:600px;margin-right:10px;padding:0px;}
.ni_r {float:right;width:300px;padding:0px 0px 0px 0px;}
.ni_l li{ width:100%;font-size:14px;line-height:28px;font-weight:normal;text-align:left;}
.title1{ font-weight:bold;font-size:18px;padding:20px;}

#ni4{ padding:10px 20px 10px 20px;color:#fff;margin:10px 0 0 0px;text-align:left;line-height:28px;}
.ni4_l {float:left;width:585px;margin-right:10px;padding:0px;display:block;}
.ni4_r {float:right;width:360px;padding:0px 0px 0px 0px;}


#ni5{ margin:40px; width:880px;line-height:28px;background-color:#efefef; font-weight:normal;font-size:14px;padding:10px 20px 10px 20px;text-align:left;}
#ni5 h4{ font-weight:bold; display:block;}
#ni5b{ margin:0px;background-color:#efefef;font-weight:normal;font-size:14px;padding:10px 20px 10px 20px;text-align:left;}
#ni5b h4{ font-weight:bold; display: inline;}

.red{color:#C00;}	
.old{ background-color:#666;color:#FFF;}
.new{ background-color:#e6001f;color:#FFF;}
.gray{ background-color:#CCC;}


/*////////////////////////////////////////////*/

.about{padding:0px 0 60px 0;margin:0; background-color:#333;color:#fff;z-index:99;}
.about h2{ font-size:32px;font-weight: bold;padding:80px 0px 20px 0px;text-align: center;color: #CCC;
margin-bottom:5px;}
.flow{ font-weight: bold;font-size:22px;padding:15px 20px 15px 20px;color:#333;margin:5px 20px 0px 20px;
background-color: #fff; text-align:center;}
.flow_ar{ background-image:url(../img/icon_05.png); background-repeat:no-repeat; height:20px; background-position:center top;}
.flow_in{ text-align:left; font-weight:normal; font-size:12px; list-style:none; line-height:26px; padding:10px 0 10px 0;}


#ni6{font-weight:normal;font-size:13px;padding:0px;color:#000;margin:10px 0 0 0;text-align: center;line-height:28px;margin:0px; width:978px;}
.ni6_l img{ width:237px;}
.ni6_r img{ width:237px;}
.ni6_l2 img{ width:484px;}
.ni6_l3 img{ width:731px;}
.ni6_r2 img{ width:731px;}

.ni6_l {float:left;width:237px;margin-right:10px;padding:0px;}
.ni6_l2 {float:left;width:484px;margin-right:10px;padding:0px;}
.ni6_l3 {float:left;width:731px;margin-right:10px;padding:0px;}
.ni6_r {float:right;width:237px;padding:0px 0px 0px 0px;}
.ni6_r2 {float:right;width:731px;padding:0px;}
.ni6_l li{ width:100%;font-size:14px;line-height:28px;font-weight:normal;text-align:left;}
.title1{ font-weight:bold;font-size:18px;padding:20px;}


/*////////////////////////////////////////////*/

.lineup{ background-color:#efefef;text-align:center;margin:0px;padding:0;}
.lineup h2{ font-size:32px;font-weight: bold;padding:85px 0px 10px 0px;text-align: center;margin-bottom:20px;color: #333;}
.lineup h2 span{}
.lineup p{font-size:17px;line-height:27px;letter-spacing:.05em;}
.lineup form{position:relative;padding:5% 0 10.29412%;text-align:left;z-index:999;}
.lineup input[type="email"],
.lineup input[type="submit"],
.lineup input:focus{outline:none;border:none;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;-o-border-radius:2px;border-radius:2px;-webkit-appearance:none;}
.lineup input[type="email"]{width:48.97059%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0 0 0 12.05882%;padding:18px 10px 17px;font-size:15px;}
.lineup .button{background:#333;width:25%;border:0;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;-o-border-radius:2px;border-radius:2px;padding:18px 0 17px;margin:0 0 0 18px;color:#fff;text-align:center;font-size:15px;cursor:pointer;-webkit-transition:opacity 0.3s ease;transition:opacity 0.3s ease;}
.lineup .button:hover{opacity:.75;}


/*////////////////////////////////////////////*/

.contacts{background: #000;color:#fff;text-align:center;padding:20px;}
.contacts h2{ font-size:32px;font-weight: bold;padding:40px 0px 20px 0px;text-align: center;border-bottom:#fff 1px solid;margin-bottom:20px;color: #fff;}
.contacts h4{ font-weight:normal;font-size:16px;padding:10px 20px 10px 20px;color:#fff;margin:20px 20px 10px 20px;text-align: center;line-height:28px;}
.contacts span{ font-size:30px;}


.link-btn {margin:0;}
.link-btn a {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;display:block;width:300px;margin:0 auto;border:3px solid #fff;padding:14px;color:#fff;text-decoration:none;font-weight:bold;-webkit-transition:background-color 0.5s ease;-webkit-transition-delay:0s;-moz-transition:background-color 0.5s ease 0s;-o-transition:background-color 0.5s ease 0s;transition:background-color 0.5s ease 0s;-webkit-transition:color 0.5s ease;-webkit-transition-delay:0s;-moz-transition:color 0.5s ease 0s;-o-transition:color 0.5s ease 0s;transition:color 0.5s ease 0s;}
.link-btn a i {position:relative;right:-10px;}
.link-btn a:hover {background-color:#fff !important;color: #C00 !important;}







h3{font-size:14px;line-height:28px;font-weight:normal;text-align:left;}

.line{ border-bottom:#666 solid 1px;padding:20px 0 20px 0;display:block;}



/* ==========================================================================
 ■Footer
 ========================================================================== */

/* Global Footer
--------------------------------------------------- */
#g_footer_out{background-color: #1A531F;color:#FFF;font-size:13px;}
#g_footer{width:960px;margin:0 auto;padding:20px 0 40px 0;text-align:left;}
#g_footer .footercopy2 a{text-decoration:none;color:#FFF;margin:20px}
#g_footer .footercopy2{float:left}
#g_footer .footercopy{float:right;margin:0px;}
#movie_area3{background-color:#000;}


/* page-top */
#page-top {position: fixed;bottom: 5px;right: 20px;font-size: 77%;z-index:999;}
#page-top a {background: #1A531F;text-decoration: none;color: #fff;width: 100px;padding: 20px 0;text-align: center;display: block;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;}
#page-top a:hover {text-decoration: none;background: #F90;color: #fff;}
